eric ide

Issue420

Classification
Title: Failed to load ERIC - cant find __main__
Type: crash Product: eric7
Process
Priority: urgent    
Status: closed Resolution: fixed
Superseder: Nosy List: detlev
Assigned to: Keywords:

Created on 2022-02-03.09:59:34 by Richard, last changed by detlev.

Files
File Name Uploaded Description Remove
Err_Install.txt Richard, 2022-02-03.09:59:34
Messages (2.0)
msg1595 (view) Author: detlev Date: 2022-02-18.16:47:39
Implemented with changeset 996bb6fea7dd, which will be part of release 22.3.
msg1591 (view) Author: detlev Date: 2022-02-16.16:00:34
I assume you tried to start eric7 like "py -m eric7". As eric does not contain a 
"__main__.py" file, this fails. Instead start eric7 using the respective file in the 
Scripts directory or even better use the desktop link.
History
Date User Action Args
2022-02-18 16:47:39detlevsetstatus: open -> closed
resolution: fixed
messages: + msg1595
message_count: 1.0 -> 2.0
2022-02-18 16:47:22detlevsetstatus: closed -> open
resolution: rejected -> (no value)
2022-02-16 16:00:34detlevsetstatus: new -> closed
resolution: rejected
messages: + msg1591
message_count: 1.0
nosy: + detlev
2022-02-03 09:59:34Richardcreate